---
name: Object.Slot
version: 0.01
author:
  - Pawel Chmielowski <prefiks@aviary.pl>
abstract: ~
license: lgpl
provides:
  Object.Slot:
    file: lib/Object/Slot.js
    version: 0.01
generated_by: Module::Build version 0.261
</html>